Subject: Re: 3.7.10 kernel crash

From: Peter Hurley <[email-masked]>
Date: Wed, 03 Apr 2013 07:49:01 -0400

On Tue, 2013-04-02 at 11:16 +0200, Fabio Coatti wrote:
> Ok, I'll try to get better oopes. However, this is going to be tricky, as the 
> machine is remotely administered (via HP iLO) and uses all network interfaces 
> (BTW, I'm not even sure to be able to get a network driver related crash using 
> netconsole approach)

I use a separate network adapter specifically dedicated for netconsole
(but then I'm trying to crash the machine :)

> So far, no success in using a different resolution for 
> boot console.

What distribution is this and what bootloader are you using?